View Issue Details

IDProjectCategoryView StatusLast Update
0009251mantisbtbugtrackerpublic2008-08-11 09:42
Reporterherringm 
Assigned Tograngeway 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.2.0a1 
Target VersionFixed in Version1.2.0a2 
Summary0009251: Issue history contains the '@' symbol as the old value when certain fields of the bug report are modified
Description

When certain bug attributes are changed such as the 'Status' or 'Resolution' the issue history prints out '@@' as the old value in the 'Change' column.

It is possible that new reports are not properly being initialized.

Steps To Reproduce
  1. Open a new bug on v1.2.0a1
  2. Change the status
Additional Information

See bug 0009233 in this tracker for a complete example.

TagsNo tags attached.

Relationships

has duplicate 0009290 closedvboctor History entries for enum fields are broken showing as @@ => resolved 

Activities

2008-06-11 08:06

 

issue_history_bug.JPG (45,423 bytes)
issue_history_bug.JPG (45,423 bytes)
grangeway

grangeway

2008-07-31 15:07

reporter   ~0018967

Hello

Thank you for taking the time to report a problem with mantis.

A Possible Fix for this issue has been commited to SVN, for inclusion in the 1.2.0a2 release due within the next few weeks.

If you are able to reproduce this bug in the 1.2.0a2 release, or SVN trunk code, Please change the status back to "Open", or open a new issue report with more information.

Again, thank you for your continued support and report.

Issue History

Date Modified Username Field Change
2008-06-11 08:06 herringm New Issue
2008-06-11 08:06 herringm File Added: issue_history_bug.JPG
2008-06-25 03:45 vboctor Relationship added has duplicate 0009290
2008-06-25 03:45 vboctor Status new => confirmed
2008-07-31 15:07 grangeway Note Added: 0018967
2008-07-31 15:07 grangeway Status @0@ => resolved
2008-07-31 15:07 grangeway Fixed in Version => 1.2.0a2
2008-07-31 15:07 grangeway Resolution @0@ => fixed
2008-07-31 15:07 grangeway Assigned To => grangeway
2008-08-11 09:42 giallu Status resolved => closed